
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34009.444
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HelloMVC", "HelloMVC\HelloMVC.csproj", "{0C847C92-E0A0-471B-AEF6-CAD9859FD073}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HelloWebAPI", "HelloWebAPI\HelloWebAPI.csproj", "{642C7CEC-BA93-4CEB-B422-9DFFF0B5688A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HelloBlazorClient", "HelloBlazorClient\HelloBlazorClient.csproj", "{D458AB60-279A-4D5E-868E-2C458FD5A128}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HelloEmpty-ToMVC", "HelloEmpty-ToMVC\HelloEmpty-ToMVC.csproj", "{D5621075-DA06-4B2E-A818-9997D8D64AB9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HelloEmpty-ToRazor", "HelloEmpty-ToRazor\HelloEmpty-ToRazor.csproj", "{8D1DA38C-CC78-4EDE-87F3-444CCB9CD2A3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HelloEmpty-ToWebAPI", "HelloEmpty-ToWebAPI\HelloEmpty-ToWebAPI.csproj", "{C2722641-DC48-461B-8255-9CA9511CEF75}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HelloBlazorServer", "HelloBlazorServer\HelloBlazorServer.csproj", "{48C3AA24-33F6-4668-8086-30E45340AE00}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0C847C92-E0A0-471B-AEF6-CAD9859FD073}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C847C92-E0A0-471B-AEF6-CAD9859FD073}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C847C92-E0A0-471B-AEF6-CAD9859FD073}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C847C92-E0A0-471B-AEF6-CAD9859FD073}.Release|Any CPU.Build.0 = Release|Any CPU
		{642C7CEC-BA93-4CEB-B422-9DFFF0B5688A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{642C7CEC-BA93-4CEB-B422-9DFFF0B5688A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{642C7CEC-BA93-4CEB-B422-9DFFF0B5688A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{642C7CEC-BA93-4CEB-B422-9DFFF0B5688A}.Release|Any CPU.Build.0 = Release|Any CPU
		{D458AB60-279A-4D5E-868E-2C458FD5A128}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D458AB60-279A-4D5E-868E-2C458FD5A128}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D458AB60-279A-4D5E-868E-2C458FD5A128}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D458AB60-279A-4D5E-868E-2C458FD5A128}.Release|Any CPU.Build.0 = Release|Any CPU
		{D5621075-DA06-4B2E-A818-9997D8D64AB9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5621075-DA06-4B2E-A818-9997D8D64AB9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5621075-DA06-4B2E-A818-9997D8D64AB9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5621075-DA06-4B2E-A818-9997D8D64AB9}.Release|Any CPU.Build.0 = Release|Any CPU
		{8D1DA38C-CC78-4EDE-87F3-444CCB9CD2A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D1DA38C-CC78-4EDE-87F3-444CCB9CD2A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D1DA38C-CC78-4EDE-87F3-444CCB9CD2A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D1DA38C-CC78-4EDE-87F3-444CCB9CD2A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{C2722641-DC48-461B-8255-9CA9511CEF75}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2722641-DC48-461B-8255-9CA9511CEF75}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2722641-DC48-461B-8255-9CA9511CEF75}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2722641-DC48-461B-8255-9CA9511CEF75}.Release|Any CPU.Build.0 = Release|Any CPU
		{48C3AA24-33F6-4668-8086-30E45340AE00}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48C3AA24-33F6-4668-8086-30E45340AE00}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48C3AA24-33F6-4668-8086-30E45340AE00}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48C3AA24-33F6-4668-8086-30E45340AE00}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {79286BD6-961E-492A-9F8C-37472F84FE8A}
	EndGlobalSection
EndGlobal
